<?php
namespace admin\controls;

class Filemanager
{
  public function draw() 
  {
    global $user;
    if( !\admin\factory\Users::check_privileges( 'fileManager_administration', $user['id']))
             return \S::alert('Nie masz uprawnień');
    
    return \admin\view\FileManager::filemanager();
  }
}
?>
